#!/bin/bash

##### Installation du package de lancement de VM IUT
##### Mathieu HOHL
##### création : 02/06/2011
##### dernière màj: 02/06/2011

##### documentation : man xdg-desktop-menu

ICONS_PATH=icons
FILES_PATH=files

## Installation des icones ##
xdg-icon-resource install --size 22 $ICONS_PATH/iut-logos_IUT_UdS_22.png iut-iut
xdg-icon-resource install --size 64 $ICONS_PATH/iut-logos_IUT_UdS_64.png iut-iut
xdg-icon-resource install --size 22 $ICONS_PATH/iut-windows_22.png iut-windows
xdg-icon-resource install --size 64 $ICONS_PATH/iut-windows_64.png iut-windows


## Mise en place des raccourcis dans le menu ##
xdg-desktop-menu install $FILES_PATH/iut-iut.directory $FILES_PATH/iut-lance_vm.desktop

## rechargement du menu ##
xdg-desktop-menu forceupdate